export const useInternationalDegreeNavList = () => {
  const { t } = useI18n()

  return computed(() => [
    {
      name: t('menu.internationalDegree.news'),
      path: '/internationalDegree/news',
    },
    {
      name: t('menu.internationalDegree.qa'),
      path: '/internationalDegree/qa',
    },
  ])
}

